.books {
    align-content: stretch;
    display: flex;
    justify-content: space-around;
    flex-direction: row;
    flex-wrap: wrap;
}

img {
    cursor: grab;
    padding: 0;
    height: 200px;
    width: 150px;
}